Looking to hire Laravel developers? Try LaraJobs

laravel-menu maintained by harimayco

Description
drag and drop menu generator like wordpress for laravel 5
Last update
2020/03/14 14:11 (dev-master)
Links
Downloads
16 117
dev-master

Last update
2020/03/14 14:11
Require
  • php >=7.2
  • illuminate/support 5.* || 6.* || 7.*
1.4.4

Last update
2020/03/14 14:11
Require
  • php >=7.2
  • illuminate/support 5.* || 6.* || 7.*
1.4.3

Last update
2020/03/12 05:33
Require
  • php >=7.2
  • illuminate/support 5.8.* || 6.* || 7.*
1.4.2

Last update
2020/03/12 05:10
Require
  • php >=7.2
  • illuminate/support 5.8.* || ^6.0
1.4.1

Last update
2019/12/27 20:45
Require
  • php >=7.2
  • illuminate/support 5.8.* || ^6.0
1.4.0

Last update
2019/12/26 13:37
Require
  • php >=7.2
  • illuminate/support 5.8.* || ^6.0
1.3.13

Last update
2019/07/31 04:25
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.12

Last update
2019/07/31 03:37
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.11

Last update
2019/07/25 08:42
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-harimayco-patch-1

Last update
2019/07/25 08:40
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.10

Last update
2019/07/25 07:42
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.9

Last update
2019/06/19 17:07
Require
  • php >=5.4.0
  • illuminate/support 5.*
v1.3.8

Last update
2019/06/05 05:32
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.7

Last update
2019/04/29 09:14
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.6

Last update
2019/03/11 02:36
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.5

Last update
2018/03/21 03:45
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.4

Last update
2018/02/28 03:05
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.3

Last update
2017/10/31 02:13
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.2

Last update
2017/10/19 03:49
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.1

Last update
2017/10/16 10:38
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.3.0

Last update
2017/10/16 10:21
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.2.0

Last update
2017/09/25 14:37
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.1.2

Last update
2017/09/25 12:16
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.1.1

Last update
2017/09/25 04:53
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.1.0

Last update
2017/09/17 06:34
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.0.1

Last update
2017/09/15 09:32
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.0.0

Last update
2017/08/18 06:39
Require
  • php >=5.4.0
  • illuminate/support 5.*

Comments
comments powered by Disqus